/*
Theme Name: Fianna Fail
Theme URI: app.codeable.io/tasks/new?preferredContractor=41389
Description: Fianna Fail Child Theme for Stack
Author: <a href="app.codeable.io/tasks/new?preferredContractor=41389">Tom Rhodes (Codeable)</a>
Author URI: app.codeable.io/tasks/new?preferredContractor=41389
Template: stack
Version: 1.0.0
*/

.ff-custom-search.boxed {
	margin-bottom: 110px;
}
.wpb-tags {
    text-align:left;
}
[class*='bg-']:not(.bg--white):not(.bg--secondary) p {
    opacity:1;
}

/* Custom Category Widget */
a.boxed.boxed--lg {
    display: block;
    padding: 15px;
}
a.boxed h2 {
    margin-bottom: 0;
    margin-top: 90px;
	text-decoration:underline;
	text-decoration-color: white;
}

/* Blog Layout Changes */
.results-list > li.custom-row-detailed {
    border-bottom: none;
    padding: 30px 80px 30px 30px;
    transition: background-color 0.2s ease;
    position: relative;
    z-index: auto;
}
.results-list > li.custom-row-detailed:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0 12px 30px 0 rgba(0, 0, 0, .1);
    z-index: -1;
}
.results-list > li.custom-row-detailed:hover {
    background-color: #069847;
    color: #fff;
}
.results-list > li.custom-row-detailed a,
.results-list > li.custom-row-detailed p,
.results-list > li.custom-row-detailed h4 {
    transition: color 0.2s ease;
}
.results-list > li.custom-row-detailed:hover a,
.results-list > li.custom-row-detailed:hover p,
.results-list > li.custom-row-detailed:hover h4 {
    color: #fff;   
}
.custom-row-detailed .custom-row-social {
    position: absolute;
    top: 30px;
    right: 20px;
}
.custom-row-detailed .custom-row-social a {
    background: #000;
    transition: background 0.2s ease, color 0.2s ease, border 0.2s ease;
    border: 1px solid rgba(0,0,0,0);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-indent: -2px;
    text-align: center;
    border-radius: 99px;
    display: inline-block;
    margin-bottom: 10px;
}
.custom-row-detailed .custom-row-social a i,
.custom-row-detailed .custom-row-social a svg path {
    transition: color 0.2s ease;   
}
.custom-row-detailed .custom-row-social li:nth-child(1) a {
    background: #3B5998;   
}
.custom-row-detailed .custom-row-social li:nth-child(2) a {
    background: #0084ff;   
}
.custom-row-detailed .custom-row-social li:nth-child(3) a {
    background: #0084b4;   
}
.custom-row-detailed .custom-row-social li:nth-child(4) a {
    background: rgba(210,28,92,1);   
}
.custom-row-detailed:hover .custom-row-social li a {
    background: #069847 !important;
    border: 1px solid #fff !important;
}
.custom-row-detailed .custom-row-social a i,
.custom-row-detailed .custom-row-social a svg path 
.custom-row-detailed:hover .custom-row-social li a i,
.custom-row-detailed:hover .custom-row-social li a svg path {
    color: #fff !important;
    fill: #fff;
}

/* Custom Content Box - November Item #1 */
.custom-content-box {
    height: 60vh;
    min-height: 300px;
}
.custom-content-box .container {
    position: relative;   
    padding: 0;
    height: 100%;
}
.custom-content-box .btn--hero {
    position: absolute !important;
    bottom: 0;
    right: 0;
}
.custom-content-box .tag {
    border: 1px solid #fff;
    padding: 1px 9px;
    font-size: 16px;
    border-radius: 4px;
    margin-bottom: 25px;
    display: inline-block;
    font-weight: 600;
}
.custom-content-box h1 {
    margin-bottom: 0;
}
.custom-content-box.small h1 {
    max-width: 70%;
}
.custom-content-box.big h1 {
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 150px;
    font-size: 4.14285714em;
    line-height: 1.11818182em;
}

@media all and ( max-width: 991px ) {
	.hidden-xs {
		display: none;
	}
}
.modal-container.menu-fullscreen:before {
	border: 10px solid #069847;
}
.menu-fullscreen.modal-container .modal-content {
	padding: 0 50px;
}
.menu-vertical.add-h4 .h4 {
	font-size: 2.35714286em;
	line-height: 1.38421053em;
}
.menu-vertical.add-h4 .h4 a {
	font-weight: 700;
}
.menu-fullscreen .icon--xs {
	font-size: 2em;
}
.modal-container .modal-content .modal-close-cross:before {
	font-size: 8em;
}
.menu-fullscreen .modal-content .modal-close-cross {
	top: 2em;
}
.pos-bottom-left {
    min-height: 400px;
}
.pos-bottom-left .pos-vertical-center {
	-webkit-transform: none;
	transform: none;
	position: absolute !important;
	top: auto;
	bottom: 30px;
	left: 15px;
}
.pos-bottom-left a.btn {
    margin-bottom: 0;   
}

.background-image-holder {
	    background-position: 50% 50% !important;
}
h1.large {
    font-size: 64px !important;
    line-height: 72px !important
}

.btn--hero .btn__text{color:#484848 !important;}

btn--hero-primary .btn__text{color:#ffffff !important;}

input[type] {
    -webkit-appearance: none;
    background: #f1f1f1;
}

input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
  font-size: 16px;
}
.modal-content .dropdown__container {
	display: none !important;
}

/* Codeable Updates May '19 */
#choose + div,
#choose + div + div,
#choose + div + div + div {
    display: none;   
}